#nav-single-fixed .nav-prev .meta-nav-prev,
#nav-fixed .nav-previous .meta-nav-prev,
#nav-single-fixed .nav-next .meta-nav-next,
#nav-fixed .nav-next .meta-nav-next {background-image: url(http://themes.iki-bir.com/serendipity-wp/wp-content/themes/serendipity/style/images/nav-arrows-light.png);}
.lite1,
a,
.entry-title,
.entry-title a,
.commentlist li.comment .comment-content em,
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-author .required,
#respond .comment-form-email .required,
#respond #cancel-comment-reply-link,
#cancel-comment-reply-link {color:#ed7e4d;}
.lite1, .lite2 {border-bottom: 1px dotted #ed7e4d;}
.entry-meta a:hover {color:#ed7e4d;}
h1, 
h2,
h3,
h4,
h5,
h6,
#site-title a,
.entry-title,
.entry-title a {color:#ed7e4d;}
#access .menu ul {background-color:#ee6529;}
.triangle-l {border-color:transparent #a44821 transparent transparent;}
.triangle-r {border-color:transparent transparent transparent #a44821;}